Web3Podcast 10S - Bug #5501

Auto sleep mode doesn't work.

01/02/2023 03:35 PM - Shubham J

Status: Reopened
Priority: Normal
Assignee: chirag wadhwa
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

01/02/2023

0%
0.00 hour
0.00 hour

Description
History

#1 - 01/03/2023 05:11 PM - chirag wadhwa

- Status changed from New to Resolved

#2 - 01/05/2023 02:53 PM - Shubham J

- Status changed from Resolved to Reopened
